﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }
.main-side__copy__wrapper{padding:25px 0 15px}


#nav #confier_recherche{
	background-image: -webkit-linear-gradient(top, #FFCC19 0%, #F19025 100%);
	background-image:    -moz-linear-gradient(top, #FFCC19 0%, #F19025 100%);
	background-image:     -ms-linear-gradient(top, #FFCC19 0%, #F19025 100%);
	background-image:      -o-linear-gradient(top, #FFCC19 0%, #F19025 100%);
	background-image:         linear-gradient(top, #FFCC19 0%, #F19025 100%);
	
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFCC19), to(#F19025));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFCC19',
  			endColorstr='#F19025', GradientType=0);
	width: 232px;
}
 .main-navigation [class^="fa fa-"], .main-navigation .mobile-nav-icon { color: #ffffff }
#gallery-modal-story{margin:auto;margin-top:20px;max-width:80%;letter-spacing:1px}
#gallery-modal-story,#gallery-modal-test,#gallery-modal-actions,#gallery-modal-imaga-holder,#gallery-modal-image{margin:0 5vw}
.cf:after,.clear:after,.entry__header:after,.list:after,.page-links,.wrapper:after,.wrapper__inner:after,[class*=content]:after,[class*=site]:after,h1,h2,h3,h4,h5,h6{clear:both}
.main,.mfp-content,.wrapper,.wrapper__inner,sub,sup{position:relative}
.cf:after,.cf:before,.entry__header:after,.entry__header:before,.list:after,.list:before,.wrapper:after,.wrapper:before,.wrapper__inner:after,.wrapper__inner:before{content:" ";display:table}
.wrapper,body,html{width:100%}
.wrapper{margin:0 auto;max-width:1190px}

.copy {position:absolute; top:19px; left:7px; color:#ffffff;}

.tdu {text-decoration: underline;}

.m-author:hover .tdu {color: #3a404b;}


.container-content-inner {
	display: inline-block;
	width: 100%;
}
#content-content,#content-content .container-content-inner {border-radius:10px 10px 10px 10px;}

#column1-content,#column1-content .container-content-inner {border-radius:10px 10px 10px 10px;}

#column2-content,#column2-content .container-content-inner {border-radius:10px 10px 10px 10px;}

#header-content,#header-content .container-content-inner {border-radius:0 0 10px 10px;}

#footer-content,#footer-content .container-content-inner {border-radius:10px 10px 10px 10px;}

.blog {
	background: none repeat scroll 0 0 #f7f7f7;
	border: 1px solid #e2e2e2;
}

.blog-head {
	background: none repeat scroll 0 0 #7ba247;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	height: 22px;
	padding: 5px 0 0;
	text-align: center;
	text-transform: uppercase;
}

.blog-wrap {
	height: 466px;
	overflow-x: hidden;
	overflow-y: scroll;
	padding: 0 8px;
}

.blog-text p {
	font-size: 11px;
	line-height: 16px;
	margin: 0;
	text-align: justify;
}

.l_text .l_bj2{ background-position:-71px -207px ;}


.tribe-mini-calendar-event .list-date .list-daynumber { background: none !important; font-family: "proxima-nova", "Proxima Nova", "Helvetica Neue", Helvetica, sans-serif !important; color: #fff !important; font-size: 28px !important; margin-top: -10px !important; }

  .tribe-mini-calendar-event .list-date .list-dayname, .tribe-mini-calendar-event .list-date .list-daynumber { display: flex !important; align-self: center !important; flex-direction: column !important; text-align: center !important; }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.carousel-anything-container .vc_row .wpb_column{padding-left:0;padding-right:0}
.intro-text,.text-align-center{text-align:center}
.intro-text{font-weight:200;font-size:22px;font-size:1.375rem}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

div#footer span.meta-sep{margin:0 0.5em;}

div.comments h3,body.archive h2.page-title,body.search h2.page-title,div.comments h3.comment-header span.comment-count span.meta-sep,body h2.page-title span.archive-meta span.meta-sep,body div.entry-date span.meta-sep{font-weight:400;}

  
  
.video-agileits{
    background-size: cover; 
}

#footer { background: #042a54; color: #fff; width: 100%; }

#footer .equal-height .col-md-4 { border-right: 1px solid #fff }


#footer a, #footer h2 { color: #fff }

#footer .bottom { padding: 4em 0; min-height:
}

#footer .csc-menu { list-style-type: none; margin: 0 20px 0 0; padding: 0 }

#footer .csc-menu li { display: inline-block; margin: 0; padding: 0 }

#footer .csc-menu li a { display: block; margin: 0; padding: 0px 20px 0px 0px }

#footer .csc-menu-def { }

#footer .csc-menu-def li { display: block; margin: 0 0 1em 0; padding: 0 }

#nav, #footer {  background: #1e2b4d; }

#footer .row.equal-height { display: block }

.touch #footer { overflow: visible; }

.summer.mainpage #sommer, .winter.mainpage #winter { background: #fff; color: #202C4C }
.site-footer .site-info{margin:.5em}
.site-footer .site-info .footer-credit a{text-decoration:none;border-bottom:1px solid}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


div#yop-poll-container-error-6_yp5d222ffdaf2f9 {
  font-size:.8em;
  font-style:italic;
  color:red;
  text-transform:lowercase;
  text-align:center;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-xl-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}
.search-box-wrapper{position:fixed;top:0;left:5%;right:5%;width:90%;margin:0 auto;background-color:#fff;border-radius:3px;z-index:2;height:72px;box-shadow:0 5px 10px 0 rgba(0,0,0,.15),0 -5px 3px -10px #fff}
